.addresstable {
	border-top-width: 30px;
	border-top-style: solid;
	border-top-color: #660066;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.kingtv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	border: 1px dotted #CCC;
}
.faq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	padding: 0px;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.data {
	padding: 5px;
}
.14text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.indexsitemapbox {
	background-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px dotted #CCC;
}
.kingtv_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
}
.write_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
}
.text {
	font-size: 14px;
}
.top_index_box {
	border-top-width: 20px;
	border-top-style: solid;
	border-top-color: #000;
}
.12star {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.300_250AD {
	margin-bottom: 10px;
}
.data_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.master_showup {
	margin-bottom: 20px;
}
.text {
	color: #000;
}
.news_main_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	text-decoration: none;
}
.blog_comment {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 20px;
	border: 2px solid #eee;
	padding: 20px;
}
.data_comment_info {
	border: 2px solid #eee;
	padding: 20px;
	margin: 0px;
}
.blog_info_qqbox {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #609;
	border-right-color: #CCC;
	border-bottom-color: #333;
	border-left-color: #CCC;
}
.news_table {
	border: 2px solid #eee;
}
a.top10menutext:link {
	background-image: url(kingtv/image/tab_s2-130.png);
	display: block;
	color: #3FF;
	font-family: "Lucida Console", Monaco, monospace;
	text-decoration: none;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-bottom: 3px;
	font-size: 16px;
	margin: 0px;
}
a.top10menutext:visited {
	background-image: url(kingtv/image/tab_s2-130.png);
	display: block;
	color: #3FF;
	font-family: "Lucida Console", Monaco, monospace;
	text-decoration: none;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin: 0px;
	font-size: 16px;
}
a.top10menutext:hover {
	background-image: url(kingtv/image/tab_s1-130.png);
	display: block;
	color: #FFF;
	font-family: "Lucida Console", Monaco, monospace;
	text-decoration: none;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin: 0px;
	font-size: 16px;
}
a.top10on:link {
	background-image: url(kingtv/image/tab_s1-130.png);
	display: block;
	color: #FFF;
	font-family: "Lucida Console", Monaco, monospace;
	text-decoration: none;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin: 0px;
	font-size: 16px;
}
a.top10on:visited {
	background-image: url(kingtv/image/tab_s1-130.png);
	display: block;
	color: #FFF;
	font-family: "Lucida Console", Monaco, monospace;
	text-decoration: none;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin: 0px;
	font-size: 16px;
}
a.top10on:hover {
	background-image: url(kingtv/image/tab_s1-130.png);
	display: block;
	color: #FFF;
	font-family: "Lucida Console", Monaco, monospace;
	text-decoration: none;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin: 0px;
	font-size: 16px;
}


body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000000;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #82050B;
}

a:hover {
}

#wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0;
}



/* Logo */

#logo {
	margin: 0;
	padding: 0px 0px 0px 60px;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	padding-top: 160px;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 3.8em;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}



/* Menu */

#menu {
	width: 940px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 35px;
	margin-right: 1px;
	padding: 16px 20px 0px 20px;
	background: url(../images/img04.gif) no-repeat right top;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFF;
	background-color: #990000;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#page-bgtop {
	padding: 20px 0px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: right;
	width: 580px;
	padding: 30px 0px 0px 0px;
}

.post {
	margin-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	height: 38px;
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	color: #82050B;
}

.post .title a {
	color: #82050B;
	border: none;
}

.post .meta {
	margin-bottom: 30px;
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: normal;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 280px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	background: url(images/img02.gif) repeat-x left bottom;
	margin: 0px 30px;
	border-left: none;
}

#sidebar li li a {
	padding-left: 10px;
	background: url(images/img01.gif) no-repeat left 6px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	padding-left: 30px;
	letter-spacing: -.5px;
	font-size: 1.8em;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}
